Bug 249137 - HWCERT: HCL Infosystems Ltd. Infiniti Global Line/Netmanager 2700 VN/u [Goto Cert]
HWCERT: HCL Infosystems Ltd. Infiniti Global Line/Netmanager 2700 VN/u
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Xu Bo
Lipika Pal
N.A.
HCL Infosystems Ltd.
:
: 802295 802296 802297 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-21 07:25 EDT by Narayanan
Modified: 2012-03-12 05:37 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-23 05:22:13 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 6 YangKun 2007-07-23 05:24:13 EDT
System specification as follows:

CPU: 1x Dual core Intel Xeon Processor @ 3.2 GHz/1066MHz FSB/2x2 MB Cache
MEMORY: 2 GB
STORAGE: Intel ESB2-E I/O with Maxtor Atlas 15k II 73GB attached
NETWORK: 2x 10/100/1000Mbps Intel 82563EB Gigabit Ethernet
CDROM: Samsung SH-C522C
VIDEO: Nvidia Quadro FX 540 (Addon)
USB: 5 ports (front, rear)

This system does not have configurable options.

Note You need to log in before you can comment on or make changes to this bug.